

.navbar-brand img {
   height: 2rem;   
}


body {
	overflow-x: hidden; /*--right gutter fix--*/
    background: #f2f2f2;
}







/*--- iOS Landing Page Fix --*/
.landing {
  position: relative;
  top: 10vh;
  
}

.perfil {
    background: #FFF;
    border: 1px solid gray;
    box-shadow: 2px 2px 2px grey;
}

.landing img{
    width: 100%;
    
}


.experiencia-contenedor{
    background: #FFF;
    border: 1px solid gray;
    box-shadow: 2px 2px 2px grey;
    
}




/** github btn style**/
.view_gitlab_btn
{
	width:100%;
	display:inline-block;
	text-align:center;
	margin:15px 0 30px 0;
}
.view_gitlab_btn a
{
	border-color: #cbcbcb #b7b7b7 #b3b3b3;
    border-radius: 30px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 5px #e8e8e8;
    color: #303030;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    padding: 12px 10px 12px 20px;
    width: 179px;
	text-decoration:none;
	background: url(../images/if_Gitlab_2613296.png) no-repeat 10% center;
}
/** github btn style**/

/**********************************************************/

.wrapper
{
	max-width:1200px;
	width:90%;
	margin:0 auto;
}

/* Skills bar effects */

.skillbar {
	position:relative;
	display:inline-block;
	margin:15px 0;
	width:100%;
	background:#eee;
	height:35px;
	border-radius:3px;
	width:100%;
}

.skillbar-title {
	position:absolute;
	top:0;
	left:0;
	width:110px;
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	background:#6adcfa;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	background:rgba(0, 0, 0, 0.1);
	padding:0 20px;
	height:35px;
	line-height:35px;
}

.skillbar-bar {
	height:35px;
	width:0px;
	background:#6adcfa;
	border-radius:3px;
	display:inline-block;
}

.skill-bar-percent {
	position:absolute;
	right:10px;
	top:0;
	font-size:11px;
	height:35px;
	line-height:35px;
	color:#ffffff;
	color:rgba(0, 0, 0, 0.4);
}
/**********************************************************/

















.landing h1 {
    text-align: center;
    margin-top: 20px;
}

.datos {
    margin-top: 30px;
}

.home-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-inner {
  position: fixed;
  display: table;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
